let bannerAd = 'adunit-b1972f2783200b07' // banner 广告
let urgeVideoAd = 'adunit-dfcc4581dbbb57f5'	 // 激励视频广告
let insertScreenAd = 'adunit-7108c2328a956da4' // 插屏广告
let singleLatticeAd = 'adunit-20d2c6a02e1f544a' // 单格子广告
let videoAd = 'adunit-16f52c26c13f2491' // 领取记录视频广告
export {
	bannerAd,   
	urgeVideoAd,
	insertScreenAd,  
	singleLatticeAd,
	videoAd
}